View Issue Details

IDProjectCategoryView StatusLast Update
0000891ScribusGeneralpublic2004-07-28 13:39
ReporterAndyFitz Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformandyOSanyOS Versionany
Product Version1.1.7 
Target VersionFixed in Version 
Summary0000891: gradients position does not change when objects are re-sized
Descriptiongradients position does not change when objects are re-sized

so the linework moves but the gradient x1 x2 y1 and y2 coords remain stationary
Steps To Reproduceimport svg file containing gradients

resize them
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

2004-07-25 12:37

 

globe.sla (191,917 bytes)

Issue History

Date Modified Username Field Change
2004-07-25 12:37 AndyFitz New Issue
2004-07-25 12:37 AndyFitz File Added: globe.sla
2004-07-25 22:08 fschmid Status new => resolved
2004-07-25 22:08 fschmid Resolution open => fixed
2004-07-25 22:08 fschmid Assigned To => fschmid
2004-07-28 13:39 cbradney Status resolved => closed
2006-05-17 19:32 christoph_s Relationship added child of 0002931